<xml> </xml>

Better ListView Class Reference |

# BetterListViewEmptyText Operators and Type Conversions

The operators and type conversions of the BetterListViewEmptyText structure are listed below. For a complete list of BetterListViewEmptyText structure members, see the BetterListViewEmptyText Members topic.

#### Public Static Operators and Type Conversions

Equality Operator | Test whether the two BetterListViewEmptyText objects are identical.
Inequality Operator | Test whether the two BetterListViewEmptyText objects are different.
Explicit to Conversion | Performs an explicit conversion from BetterListViewEmptyText to String.
Implicit to Conversion | Performs an implicit conversion from String to BetterListViewEmptyText.

#### See Also

BetterListViewEmptyText Class | BetterListViewEmptyText Members | ComponentOwl.BetterListView Namespace